Subject: Re: bug#68949: [PATCH] Optionally show internal buffers in Buffer Menu mode

From: Mattias Engdegård <[email-masked]>
Date: Tue, 6 Feb 2024 13:54:41 +0100

6 feb. 2024 kl. 13.43 skrev Eli Zaretskii <[email-masked]>:

> Would a special value of prefix argument be better, perhaps?  Like in
> "C-u 0 C-x C-b"?  Or maybe in addition to the toggle you suggest?

It wouldn't help usability for myself because I find it a lot more natural to toggle after displaying than remembering a particular prefix, but if someone prefers the prefix then I'm happy to let them add it.

> In any case, this should be in NEWS and perhaps also in the user
> manual.

I've written a NEWS entry, but I'm not sure it belongs in the user manual since it's mainly of interest to Elisp programmers. It's well-visible in the menu, however.

Thanks for looking at it! I'm pushing it to master now; we can amend it as necessary.